/**

 *********************************************

 * Prototype of styles for horizontal CSS-menu

 * @data 30.06.2009

 *********************************************

 * (X)HTML-scheme:

 *  <div id="menu">

 *      <ul class="menu">

 *          <li><a href="#" class="parent"><span>level 1</span></a>

 *              <ul>

 *                  <li><a href="#" class="parent"><span>level 2</span></a>

 *                      <ul><li><a href="#"><span>level 3</span></a></li></ul>

 *                  </li>

 *              </ul>

 *          </li>

 *          <li class="last"><a href="#"><span>level 1</span></a></li>

 *      </ul>

 *  </div>

 *********************************************

 */



/* menu::base */

#menu1{

	/*background-image: url(images/menu/menu-bg.png);

	background-repeat: repeat-x;*/

	float: left;

	height: 42px;

	width: 100%;

	/*margin-top: 15px;*/

	z-index:999;

	position:relative;

}

div#menu {

	height:42px;

	background-image: url(images/menu/menu-bg.png);

	background-repeat: repeat-x;



}



div#menu ul {

	list-style: none;

	/*	background-color: #0033CC;*/

	width:1024px;

	margin-left:auto;

	margin-right:auto;

	margin-top: 0;

	margin-bottom: 0;

	padding-top: 0;

	padding-right: 0;

	padding-bottom: 0;

	padding-left: 0;

}

div#menu ul.menu {

	padding-left: 30px;

}



div#menu li {

	position: relative;

	z-index: 9;

	margin: 0;

	display: block;

	float: left;



}
div#menu li:last-child{
	border:none;}
div#menu li:hover>ul {


}



div#menu a {

	position: relative;
        font-family: Arial;
	z-index: 10;

	height: 41px;

	display: block;

	float: left;

	font-family: Arial;

	font-size: 10pt;

	text-transform: uppercase;

	color: #000;

	font-weight: bold;

	text-decoration:none;

}

div#menu a:hover, div#menu a:hover span { color: #fff; }

div#menu a:hover {

	background-color: #23342c;

}

/*div#menu li.current a {}*/







div#menu span {

    display: block;

    cursor: pointer;

    background-repeat: no-repeat;

    background-position: 95% 0;

}

div#menu ul ul a.parent span {

    background-position:95% 8px;

    background-image: url(images/item-pointer.gif);

	

}

div#menu ul ul a.parent:hover span {

    background-image: url(images/item-pointer-mover.gif);

}



/* menu::level1 */

div#menu a {

    padding: 0 9px;

    line-height: 40px;

    color: #000;

}

div#menu span {

    margin-top: 5px;

}

div#menu ul a:hover span {

color: #e5e5e5;

}

div#menu ul ul span {

color:#000!important;

}

div#menu ul ul a:hover span {

color:#fff!important;

}





div#menu li {
	border-right:1px solid #ccc;}

div#menu li.last { border: none; }



/* menu::level2 */

div#menu ul ul li { background: none; }

div#menu ul ul {

	position: absolute;

	top: 38px;

	left: -999em;

	width: 163px;

	padding: 5px 0 0 0;

	margin-top:1px;

	background-color: #f0f1f3;

}

div#menu ul ul a {

    padding: 0 0 0 15px;

    height: auto;

    float: none;

    display: block;

    line-height: 24px;

   background-color: #f0f1f3;

}

div#menu ul ul span {

    margin-top: 0;

    padding-right: 15px;

    _padding-right: 20px;

    

}

div#menu ul ul a:hover span {

    color: #fff;

}

div#menu ul ul li.last { background: none; }

div#menu ul ul li {

    width: 100%;

}



/* menu::level3 */

div#menu ul ul ul {

    padding: 0;

    margin: -38px 0 0 163px !important;

    margin-left:172px;

}



/* colors */

div#menu ul ul ul { background: rgb(41,41,41); }

div#menu ul ul ul ul { background: rgb(38,38,38); }

div#menu ul ul ul ul { background: rgb(35,35,35); }



/* lava lamp */

div#menu li.back {

    background: url(images/lava.png) no-repeat right -44px !important;

    background-image: url(images/lava.gif);

    width: 13px;

    height: 44px;

    z-index: 8;

    position: absolute;

    margin: -1px 0 0 -5px;

}

div#menu li.back .left {

    background: url(images/lava.png) no-repeat top left !important;

    background-image: url(images/lava.gif);

    height: 44px;

    margin-right: 8px;

}

div#menu ul li a.current{	

    text-decoration: none;

	background-color: #23342c;

	height: 41px;

	color: #FFFFFF;

	}
#nav{background: url("images/menu/menu-bg.png") repeat scroll 0 0 transparent; height: 42px;margin: 5px auto;}
#nav ul {list-style: none outside none;margin: 0 auto;width: 1024px;}
#nav ul li {float:left;border-right: 1px solid #CCCCCC;}
#nav ul li a {
    color: #000000;
    display: block;
    float: left;
    font-family: Arial;
    font-size: 10pt;
    font-weight: bold;
    height: 16px;
    margin-top: 0;
    padding: 12px 12px;
	text-decoration: none;
    text-transform: uppercase;
}
#nav ul li a.current {
 background-color: #23342C;
    color: #FFFFFF;
    height: 16px;
    text-decoration: none;
}
#nav ul li a:hover {color: #fff;background:#23342C;}
#nav ul li ul {background: none repeat scroll 0 0 #E9EAEC;
    left: -999em;
    margin: 40px 0 0;
    position: absolute;
    width: 185px;
    z-index: 9999;}
#nav ul li ul li{background: none repeat scroll 0 0 transparent;
    height: auto;
    margin-bottom: 0px;
    width: 185px; }
#nav ul li ul li a {
background: none repeat scroll 0 0 transparent;
    border: 0 none;
    bottom: 0px;
    box-shadow: none;
    left: 0;
    padding: 4px 8px 17px;
    position: relative;
    width: 170px;}
#nav ul li ul li a:hover{color: #fff;background: #23342C;}
#nav li:hover ul {left: auto;}
.backlink a{height:38px!important;}

